/* COLORS */
/* GOLEN RATIO em sizes */
/* FONT SETTINGS */
/* COMPASS */
/* line 5, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* CUSTOM */
/* EM CALCULATOR */
/* REM CALCULATOR - Chris Coyer - http://css-tricks.com/snippets/css/less-mixin-for-rem-font-sizing/ */
/* MAKE SURE TO SET YOUR BASE FONT SIZE TO 10PX!!!! */
/*EXPERIMENTAL, NOT WORKING */
/* END BROKEN REM CALCULATOR */
/* BOILERPLATE HELPERS */
/* line 63, ../scss/_helpers.sass */
.island {
  margin-bottom: 24px;
}
/* line 60, ../scss/_helpers.sass */
.island > :last-child {
  margin-bottom: 0;
}

/* line 71, ../scss/_helpers.sass */
.left {
  float: left;
}

/* line 74, ../scss/_helpers.sass */
.right {
  float: right;
}

/* line 77, ../scss/_helpers.sass */
.clear {
  overflow: hidden;
  *zoom: 1;
}

/* line 80, ../scss/_helpers.sass */
em {
  font-weight: bold;
}

/* line 83, ../scss/_helpers.sass */
.last {
  margin-right: 0;
}

/* line 86, ../scss/_helpers.sass */
.honey {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
/* line 31, ../scss/_helpers.sass */
.honey .focusable:active, .honey .focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

/* line 89, ../scss/_helpers.sass */
label, input[type="submit"] {
  cursor: pointer;
}

/* line 92, ../scss/_helpers.sass */
button, input, select, textarea {
  vertical-align: baseline;
  *vertical-align: middle;
}

/* line 20, ../scss/rmcm_2.sass */
::selection {
  background: #00dafc;
}

/* line 22, ../scss/rmcm_2.sass */
::-moz-selection {
  background: #00dafc;
}

/* MEDIA QUERIES */
/* 0, 640px */
/* 641px, 1024px */
/* 1025px, 1440px */
/* 1441px, 1920px */
/* 1921px */
/* line 66, ../scss/rmcm_2.sass */
* {
  box-sizing: border-box;
}

/* line 68, ../scss/rmcm_2.sass */
html, body {
  height: 100%;
}

/* line 70, ../scss/rmcm_2.sass */
body {
  font-family: "brandon-grotesque";
  font-size: 16px;
  background-color: #00e3ff;
}
@media only screen and (max-width: 90.063em) {
  /* line 70, ../scss/rmcm_2.sass */
  body {
    font-size: 14px;
  }
}
@media only screen and (max-width: 64.063em) {
  /* line 70, ../scss/rmcm_2.sass */
  body {
    font-size: 10px;
  }
}
@media only screen and (max-width: 40em) {
  /* line 70, ../scss/rmcm_2.sass */
  body {
    font-size: 12px;
  }
}

/* line 80, ../scss/rmcm_2.sass */
.row.full {
  width: 100%;
  max-width: 100%;
  height: 100%;
}
/* line 84, ../scss/rmcm_2.sass */
.row.full.portfolio {
  height: 80%;
}

/* line 86, ../scss/rmcm_2.sass */
.row.fullwidth {
  width: 100%;
  max-width: 100%;
}

@-webkit-keyframes bg {
  0% {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAHUlEQVQYV2NkIBIwEqmOYVQh3pBi/P//fxoxYQkAjbIDbtQniqcAAAAASUVORK5CYII=);
  }
  25% {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAHUlEQVQYV2NkIBIwEqmOYUgo/P//fxoxHhpAzwAALmEDbtPFULMAAAAASUVORK5CYII=);
  }
  50% {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAI0lEQVQYV2NkIBIwEqmOgXiF////TyPGVOJNJMY0kJqhYCIAzwEDbkspIdMAAAAASUVORK5CYII=);
  }
  100% {
    background: url(data:data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAHUlEQVQYV2P8//9/GgMRgJEINWAlowrxhhTRwQMAb7ADbne2NBIAAAAASUVORK5CYII=);
  }
}
/* line 100, ../scss/rmcm_2.sass */
.homecol {
  -webkit-animation-name: myfirst 0.4s;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-iteration-count: infinite;
  background-position: bottom left;
  position: relative;
  text-align: center;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 40.063em) {
  /* line 100, ../scss/rmcm_2.sass */
  .homecol {
    padding: 1em;
  }
}

/* line 114, ../scss/rmcm_2.sass */
.home {
  background-color: #00dafc;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMCUiIHN0b3AtY29sb3I9IiNmZGZmZmYiLz48c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iI2ZkZmZmZiIvPjxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjZjhmZmZmIi8+PHN0b3Agb2Zmc2V0PSIzMCUiIHN0b3AtY29sb3I9IiNmOGZmZmYiLz48c3RvcCBvZmZzZXQ9IjMwJSIgc3RvcC1jb2xvcj0iI2VkZmZmZiIvPjxzdG9wIG9mZnNldD0iNDAlIiBzdG9wLWNvbG9yPSIjZWRmZmZmIi8+PHN0b3Agb2Zmc2V0PSI0MCUiIHN0b3AtY29sb3I9IiNkN2ZmZmYiLz48c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Q3ZmZmZiIvPjxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjYWZmZGZmIi8+PHN0b3Agb2Zmc2V0PSI2MCUiIHN0b3AtY29sb3I9IiNhZmZkZmYiLz48c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iIzgzZjlmZiIvPjxzdG9wIG9mZnNldD0iNzAlIiBzdG9wLWNvbG9yPSIjODNmOWZmIi8+PHN0b3Agb2Zmc2V0PSI3MCUiIHN0b3AtY29sb3I9IiM1NmY1ZmYiLz48c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzU2ZjVmZiIvPjxzdG9wIG9mZnNldD0iODAlIiBzdG9wLWNvbG9yPSIjMzJmMWZmIi8+PHN0b3Agb2Zmc2V0PSI5MCUiIHN0b3AtY29sb3I9IiMzMmYxZmYiLz48c3RvcCBvZmZzZXQ9IjkwJSIgc3RvcC1jb2xvcj0iIzAwZTNmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwZTNmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwZTNmZiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(10%, #ffffff), color-stop(10%, #fdffff), color-stop(20%, #fdffff), color-stop(20%, #f8ffff), color-stop(30%, #f8ffff), color-stop(30%, #edffff), color-stop(40%, #edffff), color-stop(40%, #d7ffff), color-stop(50%, #d7ffff), color-stop(50%, #affdff), color-stop(60%, #affdff), color-stop(60%, #83f9ff), color-stop(70%, #83f9ff), color-stop(70%, #56f5ff), color-stop(80%, #56f5ff), color-stop(80%, #32f1ff), color-stop(90%, #32f1ff), color-stop(90%, #00e3ff), color-stop(100%, #00e3ff), color-stop(100%, #00e3ff));
  background-image: -moz-linear-gradient(top, #ffffff, #ffffff 10%, #fdffff 10%, #fdffff 20%, #f8ffff 20%, #f8ffff 30%, #edffff 30%, #edffff 40%, #d7ffff 40%, #d7ffff 50%, #affdff 50%, #affdff 60%, #83f9ff 60%, #83f9ff 70%, #56f5ff 70%, #56f5ff 80%, #32f1ff 80%, #32f1ff 90%, #00e3ff 90%, #00e3ff 100%, #00e3ff 100%);
  background-image: -webkit-linear-gradient(top, #ffffff, #ffffff 10%, #fdffff 10%, #fdffff 20%, #f8ffff 20%, #f8ffff 30%, #edffff 30%, #edffff 40%, #d7ffff 40%, #d7ffff 50%, #affdff 50%, #affdff 60%, #83f9ff 60%, #83f9ff 70%, #56f5ff 70%, #56f5ff 80%, #32f1ff 80%, #32f1ff 90%, #00e3ff 90%, #00e3ff 100%, #00e3ff 100%);
  background-image: linear-gradient(to bottom, #ffffff, #ffffff 10%, #fdffff 10%, #fdffff 20%, #f8ffff 20%, #f8ffff 30%, #edffff 30%, #edffff 40%, #d7ffff 40%, #d7ffff 50%, #affdff 50%, #affdff 60%, #83f9ff 60%, #83f9ff 70%, #56f5ff 70%, #56f5ff 80%, #32f1ff 80%, #32f1ff 90%, #00e3ff 90%, #00e3ff 100%, #00e3ff 100%);
  position: relative;
  text-align: center;
  width: 100%;
  height: 100%;
}
/* line 123, ../scss/rmcm_2.sass */
.home .title {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  font-size: 5.75em;
  opacity: 0;
  letter-spacing: 0.055em;
  font-family: "brandon-grotesque";
  font-weight: 700;
  color: #01464b;
  text-transform: uppercase;
  -webkit-text-fill-color: transparent;
  -webkit-background-clip: text;
  background-image: -webkit-linear-gradient(#00464a 0%, #00464a 50%, #001719 50%, #001719 100%);
}
@media only screen and (max-width: 40.063em) {
  /* line 123, ../scss/rmcm_2.sass */
  .home .title {
    font-size: 4em;
  }
}
/* line 138, ../scss/rmcm_2.sass */
.home .subtitle {
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  transition-duration: 1s;
  opacity: 0;
  margin-top: 0.2em;
  font-size: 3em;
  letter-spacing: 0.1em;
  font-family: "brandon-grotesque";
  font-weight: 700;
  color: #00464a;
  text-transform: lowercase;
}
/* line 149, ../scss/rmcm_2.sass */
.home .active {
  opacity: 1;
}
/* line 151, ../scss/rmcm_2.sass */
.home .titles {
  z-index: 1;
  top: 20%;
  position: relative;
  margin: 0 auto;
}
@media only screen and (max-width: 40.063em) {
  /* line 151, ../scss/rmcm_2.sass */
  .home .titles {
    top: 0;
  }
}
/* line 158, ../scss/rmcm_2.sass */
.home .titles:before {
  height: 50%;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
}
/* line 163, ../scss/rmcm_2.sass */
.home .home-nav {
  position: relative;
  margin: 0.7em auto;
  width: 25em;
  font-size: 1.9em;
  text-align: left;
  line-height: 1.4em;
}
@media only screen and (max-width: 40.063em) {
  /* line 163, ../scss/rmcm_2.sass */
  .home .home-nav {
    width: 100%;
  }
}
/* line 173, ../scss/rmcm_2.sass */
.home .home-filefloat {
  position: absolute;
  margin: 0 auto;
  bottom: 0;
  left: 50%;
  margin-left: -8em;
  width: 16em;
  z-index: 0;
  opacity: 0.6;
  height: 75%;
}
/* line 186, ../scss/rmcm_2.sass */
.home .light {
  position: absolute;
  height: 100%;
  z-index: 1;
  width: 100%;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmZmZmZiIvPjxzdG9wIG9mZnNldD0iMzAlIiBzdG9wLWNvbG9yPSIjZWZmZmZmIi8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjAuMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #efffff), color-stop(30%, #efffff), color-stop(100%, rgba(255, 255, 255, 0)));
  background-image: -moz-linear-gradient(top, #efffff, #efffff 30%, rgba(255, 255, 255, 0) 100%);
  background-image: -webkit-linear-gradient(top, #efffff, #efffff 30%, rgba(255, 255, 255, 0) 100%);
  background-image: linear-gradient(to bottom, #efffff, #efffff 30%, rgba(255, 255, 255, 0) 100%);
}

/* line 192, ../scss/rmcm_2.sass */
.filefloat-container {
  position: relative;
  width: 80%;
  height: 100%;
}

/* line 196, ../scss/rmcm_2.sass */
.filefloat-container-contact {
  opacity: 0.8;
  position: absolute;
  width: 16em;
  height: 30%;
  left: 50%;
  z-index: -1;
  top: 0;
  margin-left: -8em;
}

/* line 208, ../scss/rmcm_2.sass */
.file {
  opacity: 0;
  font-family: Terminal;
  font-weight: bold;
  width: 2.8em;
  height: 3.8em;
  background: #00464a;
  z-index: 0;
  color: #4af5ff;
  font-size: 0.7em;
  padding-top: 1.5em;
  -webkit-transition-property: -webkit-transform, opacity;
  -webkit-transition-duration: 6s, 1s;
  transition-property: transform, opacity;
  transition-duration: 6s, 1s;
  -moz-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  -webkit-transition-timing-function: linear;
  transition-timing-function: linear;
  position: absolute;
}
/* line 225, ../scss/rmcm_2.sass */
.file:after {
  content: "";
  position: absolute;
  width: 1.4em;
  height: 0.5em;
  top: -0.5em;
  left: 0;
  background: #00464a;
}
/* line 233, ../scss/rmcm_2.sass */
.file.active {
  opacity: 1;
}

/* line 236, ../scss/rmcm_2.sass */
.btn {
  position: relative;
  border-style: solid;
  border-width: 0px;
  margin: 0 0 1.25rem;
  font-size: 1.6em;
  font-family: "brandon-grotesque";
  font-weight: 900;
  text-transform: uppercase;
  background: none;
  border: 4px solid #00464a;
  color: #00464a;
  outline: none;
  z-index: 1;
  padding: 0.255em 1em;
  min-width: 7.5em;
  letter-spacing: 0.1em;
  overflow: hidden;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.1s;
  -o-transition-duration: 0.1s;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
/* line 257, ../scss/rmcm_2.sass */
.btn.first {
  margin-right: 1em;
}
/* line 259, ../scss/rmcm_2.sass */
.btn.last {
  margin-left: 1em;
}
/* line 262, ../scss/rmcm_2.sass */
.btn:after {
  background: #00464a;
  height: 100%;
  content: "";
  position: absolute;
  width: 100%;
  z-index: -1;
  bottom: -100%;
  left: 0;
  -moz-transition-property: bottom;
  -o-transition-property: bottom;
  -webkit-transition-property: bottom;
  transition-property: bottom;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/* line 274, ../scss/rmcm_2.sass */
.btn:hover {
  background: none;
}
/* line 276, ../scss/rmcm_2.sass */
.btn:hover:after {
  -moz-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -moz-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -o-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  -webkit-transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  bottom: 0;
}
/* line 280, ../scss/rmcm_2.sass */
.btn:hover:focus {
  color: #fff;
}
/* line 282, ../scss/rmcm_2.sass */
.btn:focus {
  background: none;
  color: #00464a;
}
/* line 285, ../scss/rmcm_2.sass */
.btn:active {
  background: #00464a;
  color: #fff;
}
/* line 288, ../scss/rmcm_2.sass */
.btn.navbtn {
  color: #fff;
  border-color: #fff;
}
/* line 291, ../scss/rmcm_2.sass */
.btn.navbtn:after {
  background-color: #fff;
}
/* line 293, ../scss/rmcm_2.sass */
.btn.navbtn:hover {
  color: #00dafc;
}

/* line 296, ../scss/rmcm_2.sass */
.folio {
  height: 50%;
}
@media only screen and (max-width: 40em) {
  /* line 296, ../scss/rmcm_2.sass */
  .folio {
    height: 100%;
  }
}

/* line 300, ../scss/rmcm_2.sass */
.folio-item {
  width: calc(100% / 3);
  height: 100%;
  float: left;
  overflow: hidden;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 40em) {
  /* line 300, ../scss/rmcm_2.sass */
  .folio-item {
    width: 100%;
    height: calc(100% /3);
  }
}
@media only screen and (max-width: 64.063em) {
  /* line 300, ../scss/rmcm_2.sass */
  .folio-item {
    background-size: cover !important;
    background-position: 0 0 !important;
  }
}
/* line 312, ../scss/rmcm_2.sass */
.folio-item.one {
  background-image: url("../images/portfolio/delta_spiral_cover.png");
  background-size: 120%;
  background-position: -50px 0;
}
/* line 316, ../scss/rmcm_2.sass */
.folio-item.two {
  background-image: url("../images/portfolio/hoipolloi_cover.png");
  background-size: 100%;
}
/* line 319, ../scss/rmcm_2.sass */
.folio-item.three {
  background-image: url("../images/portfolio/webanimations_cover.png");
  background-size: 100%;
}
/* line 322, ../scss/rmcm_2.sass */
.folio-item.four {
  background-image: url("../images/portfolio/gosimply_cover.png");
}
/* line 325, ../scss/rmcm_2.sass */
.folio-item.five {
  background-image: url("../images/portfolio/blueseptember_cover.png");
  background-size: 100%;
}
/* line 328, ../scss/rmcm_2.sass */
.folio-item.six {
  background-image: url("../images/portfolio/moneysuck_cover.png");
  background-size: 100%;
  background-position: 0 -50px;
}
/* line 334, ../scss/rmcm_2.sass */
.folio-item:hover .folio-overlay {
  opacity: 0.95;
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

/* line 339, ../scss/rmcm_2.sass */
.folio-overlay {
  position: relative;
  top: 100%;
  opacity: 0;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -o-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  -webkit-transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  transition-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
  text-align: center;
  width: 100%;
  height: 101%;
  background-color: #00dafc;
}
/* line 350, ../scss/rmcm_2.sass */
.folio-overlay .folio-titles-wrap {
  display: table;
  width: 100%;
  height: 100%;
}
/* line 354, ../scss/rmcm_2.sass */
.folio-overlay .folio-titles-wrap .folio-titles {
  display: table-cell;
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -moz-transition-property: all;
  -o-transition-property: all;
  -webkit-transition-property: all;
  transition-property: all;
  -moz-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  vertical-align: middle;
  line-height: 1;
}

/* line 361, ../scss/rmcm_2.sass */
.folio-title {
  font-family: "brandon-grotesque";
  font-weight: 700;
  text-transform: uppercase;
  font-size: 4em;
  display: block;
  color: white;
  top: 2em;
}

/* line 369, ../scss/rmcm_2.sass */
.folio-subtitle {
  font-size: 2.2em;
  color: white;
  font-family: "brandon-grotesque";
  font-weight: 300;
  text-transform: lowercase;
}

/* line 376, ../scss/rmcm_2.sass */
.container {
  margin: 0 auto;
  width: 100%;
  max-width: 1080px;
}

/* line 380, ../scss/rmcm_2.sass */
.clear {
  clear: both;
}

@-webkit-keyframes hello_me {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -530px;
  }
}
@keyframes hello_me {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -530px;
  }
}
@-webkit-keyframes hello_me_small {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -318px;
  }
}
@keyframes hello_me_small {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 0 -318px;
  }
}
/* line 403, ../scss/rmcm_2.sass */
.contact {
  text-align: center;
  display: table;
  padding: 0;
  height: 100%;
}
/* line 408, ../scss/rmcm_2.sass */
.contact .contact-content {
  display: table-cell;
  width: 100%;
  padding: 0;
  height: 100%;
  vertical-align: middle;
}
/* line 414, ../scss/rmcm_2.sass */
.contact .title {
  font-weight: 700;
  font-size: 5em;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #00464a;
  margin-top: 0.5em;
}
@media only screen and (max-width: 90.063em) {
  /* line 414, ../scss/rmcm_2.sass */
  .contact .title {
    font-size: 4em;
  }
}
@media only screen and (max-width: 40.063em) {
  /* line 414, ../scss/rmcm_2.sass */
  .contact .title {
    font-size: 2em;
  }
}
/* line 425, ../scss/rmcm_2.sass */
.contact .me {
  width: 393px;
  height: 264px;
  display: block;
  background-image: url("../images/me_spritesheet.png");
  background-repeat: no-repeat;
  -webkit-animation: hello_me 0.8s steps(2) infinite;
  animation: hello_me 0.8s steps(2) infinite;
  margin: 0 auto;
}
@media only screen and (max-width: 40.063em) {
  /* line 425, ../scss/rmcm_2.sass */
  .contact .me {
    background-image: url("../images/me_spritesheet_small.png");
    width: 235.8px;
    height: 158.4px;
    -webkit-animation: hello_me_small 0.8s steps(2) infinite;
    animation: hello_me_small 0.8s steps(2) infinite;
  }
}

/* line 441, ../scss/rmcm_2.sass */
.work-nav {
  position: relative;
  text-align: center;
  padding: 2em;
  background-size: cover;
  background-position: 0 30%;
  margin-bottom: 2em;
}
/* line 448, ../scss/rmcm_2.sass */
.work-nav.delta {
  background-image: url(../images/portfolio/content/delta_1.png);
}
/* line 450, ../scss/rmcm_2.sass */
.work-nav.hoipolloi {
  background-image: url(../images/portfolio/content/hoipolloi_2.png);
}
/* line 452, ../scss/rmcm_2.sass */
.work-nav.modomo {
  background-image: url(../images/portfolio/content/modomo_1.png);
}
/* line 454, ../scss/rmcm_2.sass */
.work-nav.moneysuck {
  background-image: url(../images/portfolio/content/moneysuck_1.png);
}

/* line 456, ../scss/rmcm_2.sass */
.work-title {
  width: 100%;
  text-align: center;
  margin-top: 1.3em;
  font-size: 5em;
  font-family: "brandon-grotesque";
  font-weight: 700;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0.4em;
  position: relative;
}

/* line 467, ../scss/rmcm_2.sass */
.work-title-overlay {
  position: absolute;
  margin-left: -2em;
  margin-top: -2em;
  background-color: #00dafc;
  width: 100%;
  height: 100%;
  opacity: 0.9;
}

/* line 475, ../scss/rmcm_2.sass */
.description {
  color: #444;
  font-size: 1.4em;
  margin-top: 2em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  line-height: 1.5em;
  font-family: "calluna", serif;
  width: 80%;
}
@media only screen and (max-width: 64.063em) {
  /* line 475, ../scss/rmcm_2.sass */
  .description {
    width: 100%;
    font-size: 2em;
  }
}

/* line 488, ../scss/rmcm_2.sass */
.caption {
  margin-top: 1em;
  margin-bottom: 2em;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 80%;
  color: #444;
  font-family: "calluna", serif;
}
/* line 489, ../scss/rmcm_2.sass */
.caption p {
  font-size: 1.2em;
  line-height: 1.5em;
}
@media only screen and (max-width: 64.063em) {
  /* line 488, ../scss/rmcm_2.sass */
  .caption {
    font-size: 2em;
    width: 100%;
  }
}

/* line 503, ../scss/rmcm_2.sass */
.work-content {
  margin-bottom: 4em;
}

/* line 505, ../scss/rmcm_2.sass */
.work-images {
  width: 100%;
}
/* line 507, ../scss/rmcm_2.sass */
.work-images img {
  display: block;
  margin: 0 auto;
  margin-bottom: 2em;
}
/* line 511, ../scss/rmcm_2.sass */
.work-images img:last-child {
  margin-bottom: 3em;
}

/* line 513, ../scss/rmcm_2.sass */
.center {
  margin-top: 1em;
  text-align: center;
}
